.clear {
    clear: both;
}


.home-row {
    padding-bottom: 10px;
    border-bottom: solid 1px #DFE2E1;
}

.home-row a.home-cell {
    display:block;
    float:left;
    width:32%;
    height: 180px;    
    margin-top: 10px; 
    padding-top: 10px;
    padding-left: 10px;
    border-right: solid 1px #DFE2E1;
    color: #222;
    text-decoration: none; 
    cursor: pointer;
}

.home-row a.home-cell:hover {
    background: #ffffab url(/web/20131026004344im_/http://omskcomp.ru/images/theme/ews1.gif);
}

.home-row .home-cell .cell-title {
    float:left;
    width: 50%; 
}

.home-row .home-cell .cell-title .cell-title-strong {
    font:15px Arial;
    font-weight: bold;
    margin-bottom: 4px;
    color: #525252;
}

.home-row .home-cell .cell-title .cell-title-description {
    font:14px Arial;
    width: 135px;
    color: #909090;
    line-height:16px;
}

.home-row .home-cell .cell-img {
    float:left;
    width: 48%; 
    height: 50%;
    background: url('/web/20131026004344im_/http://omskcomp.ru/images/theme/home-blocks.png') no-repeat;
}

.home-row .home-cell .cell-description {
    float:left;
    color: #333333;
    margin-top:10px;
}

.home-row .home-cell .cell-description .cell-feature {
    
}

.home-row .home-cell .cell-description .cell-link-all {
    margin-top: 10px;
    color: #ff9009;
    cursor: pointer;
}
/*
     FILE ARCHIVED ON 00:43:44 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:50:57 Jul 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.581
  load_resource: 340.948
  PetaboxLoader3.resolve: 291.219
  PetaboxLoader3.datanode: 22.823
*/